BODY {
	padding:0px; BACKGROUND-POSITION: 50% top; BACKGROUND-IMAGE: url('../images/background3.gif'); MARGIN: 0px; BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TH {
	padding:0px; BACKGROUND-POSITION: 50% top; BACKGROUND-IMAGE: url('images/background.gif'); MARGIN: 0px; BACKGROUND-REPEAT: repeat-y; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.photoright {
	BORDER-RIGHT: #333333 1px solid; BORDER-TOP: #333333 1px solid; MARGIN-TOP: 18px; FLOAT: right; MARGIN-BOTTOM: 6px; MARGIN-LEFT: 6px; MARGIN-RIGHT: 0px; BORDER-LEFT: #333333 1px solid; BORDER-BOTTOM: #333333 1px solid
}
.photoleft {
	BORDER-RIGHT: #333333 1px solid; BORDER-TOP: #333333 1px solid; FLOAT: left; MARGIN-BOTTOM: 6px; BORDER-LEFT: #333333 1px solid; MARGIN-RIGHT: 6px; BORDER-BOTTOM: #333333 1px solid
}
.signuptoprayboxleft {
	FLOAT: right; MARGIN-BOTTOM: 12px; MARGIN-LEFT: 12px
}
.jamestextboxleft {
	MARGIN-TOP: 12px
}
.maintexttable {
	PADDING-RIGHT: 12px; PADDING-LEFT: 0px; PADDING-BOTTOM: 6px; WIDTH: 638px; PADDING-TOP: 6px
}
.maintext {
	FONT-SIZE: 12px; LINE-HEIGHT: 15px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.maintext:link {
	font-color: #333333
}
.footer {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; VERTICAL-ALIGN: middle; WIDTH: 800px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 30px; BACKGROUND-COLOR: #333333; TEXT-ALIGN: center
}
A.footer:link {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; VERTICAL-ALIGN: middle; WIDTH: 800px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 30px; BACKGROUND-COLOR: #333333; TEXT-ALIGN: center
}
.heading {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.headingcolour {
	FONT-WEIGHT: normal; FONT-SIZE: 24px; LINE-HEIGHT: normal; COLOR: #991000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.heading:link {
	FONT-SIZE: 14px; COLOR: #ff9900; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.newsbox {
	VERTICAL-ALIGN: top; PADDING-TOP: 24px
}
#marqueecontainer {
	BORDER-TOP-WIDTH: 1px; PADDING-RIGHT: 10px; PADDING-LEFT: 4px; BORDER-LEFT-WIDTH: 1px; BORDER-LEFT-COLOR: #000000; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #000000; PADDING-BOTTOM: 10px; OVERFLOW: hidden; WIDTH: 148px; BORDER-TOP-COLOR: #000000; PADDING-TOP: 10px; POSITION: relative; HEIGHT: 236px; BACKGROUND-COLOR: #f0f0f0; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #000000
}
.maintable {
	TOP: auto
}
.maintable {
	
}
.clocktext {
	PADDING-RIGHT: 6px; FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.credittext {
	PADDING-RIGHT: 6px; FONT-SIZE: 9px; COLOR: #999999; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.credittext:link {
	PADDING-RIGHT: 6px; FONT-SIZE: 9px; COLOR: #999999; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}